<form method="post" action="{{ path('app_cotizador_delete', {'id': cotizador.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ cotizador.id) }}">
    <button class="btn">Delete</button>
</form>
